2010-12-04 [paul]	0.6

	0.6 released

2010-11-20 [wwp]	0.5cvs1

	* src/python_plugin.c
	  Fix a typo.

2010-11-19 [paul]	0.5

	0.5 released

2010-11-19 [paul]	0.4cvs11

	* configure.ac
	* po/fr.po
	* po/uk.po
		added by wwp and Yarema
	* po/ca.po
	* po/fi.po
	* po/hu.po
	* po/id.po
	* po/pt_BR.po
	* po/sk.po
		updated by Miquel Oliete, Flammie Pirinen,
		Pader Rezso, MSulchan Darmawan, Frederico
		Goncalves Guimaraes, Slavko

2010-11-18 [holger]	0.4cvs10

	* configure.ac
		Also look in lib64 for libpython.so.
		Thanks to Charles A Edwards for the hint

2010-11-15 [holger]	0.4cvs9

	* configure.ac
		Make test for Python more rigorous

2010-11-15 [holger]	0.4cvs8

	* examples/README.examples
		Typo

2010-11-11 [holger]	0.4cvs7

	* src/foldertype.c
		Add information about mailbox name to folder

2010-08-30 [ticho]	0.4cvs6

	* src/python_plugin.c
		Use correct translation domain for main window menu strings.

2010-08-25 [holger]	0.4cvs5

	* src/clawsmailmodule.c
	* src/messageinfotype.c
		Copying/moving of messages

2010-06-05 [holger]	0.4cvs4

	* examples/auto/startup
		Small fix for "mark thread as read" menu item example:
		Restore previous selection

2010-05-26 [holger]	0.4cvs3

	* Makefile.am
		Ship examples in tarball

2010-05-26 [holger]	0.4cvs2

	* examples/README.examples
	* examples/compose/Macro
	* examples/compose/Macro-Expansion
	* examples/main/Create
	* examples/main/Create-Tomboy-Note
	* examples/main/Mass
	* examples/main/Mass-mail
	* examples/main/Open
	* examples/main/Open-Tomboy-Notes
	* examples/main/Print
	* examples/main/Print-action-names-to-stdout
	* examples/main/Recusively
	* examples/main/Recusively-mark-messages-as-read
		File "renames" in order to be able to ship them
		(hail cvs and autotools!)

2010-05-26 [holger]	0.4cvs1

	* configure.ac
	* src/clawsmailmodule.c
	* src/foldertype.c
	* src/messageinfotype.c
	* src/messageinfotype.h
	* src/python_plugin.c
		Add function to select messages in the summary view,
		and a FilePath accessor for MessageInfo objecs.
		Bump required Claws Mail version.

2010-05-01 [paul]	0.4

	0.4 released

2010-04-30 [paul]	0.3cvs27

	* po/cs.po
	* po/fi.po
	* po/hu.po
	* po/pt_BR.po
	* po/sk.po
		updated by David Vachulka, Flammie Pirinen, Pader Rezso,
		Frederico Goncalves Guimaraes, Slavko

2010-03-22 [holger]	0.3cvs26

	* src/clawsmailmodule.c
		Get rid of get_folder_from_identifier() member function
	* src/foldertype.c
		Add constructor arguments to Folder() init function:
		clawsmail.Folder(folder_identifier [, create_if_not_existing])

2010-02-25 [holger]	0.3cvs25

	* examples/main/Create Tomboy Note
		Add "show note" toggle option

2010-02-24 [holger]	0.3cvs24

	* examples/README.examples
	* examples/main/Create Tomboy Note
	* examples/main/Open Tomboy Notes
		Add two examples implementing notes for
		email messages including reminders

2010-02-24 [holger]	0.3cvs23

	* src/messageinfotype.c
		Fix previous fix

2010-02-24 [holger]	0.3cvs22

	* src/messageinfotype.c
		Fix previous commit

2010-02-24 [holger]	0.3cvs21

	* src/messageinfotype.c
		Add accessor for Message-ID

2010-02-08 [holger]	0.3cvs20

	* examples/README.examples
		Forgot to mention latest example
		in the README

2010-01-27 [holger]	0.3cvs19

	* examples/auto/startup
		Add D-Bus interface example

2010-01-27 [holger]	0.3cvs18

	* src/foldertype.c
		Add function to get all messages in a folder
	* src/messageinfotype.c
		Start header names with capital letters
		("from" is a reserved word in Python)

2010-01-19 [holger]	0.3cvs17

	* configure.ac
	* src/clawsmailmodule.c
	* src/python_plugin.c
		Add get_folder_from_identifier function

2010-01-17 [mones]	0.3cvs16

	* po/es.po
		Fix file encoding to match header

2010-01-16 [mones]	0.3cvs15

	* configure.ac
	* po/es.po
		Added Spanish translation

2010-01-15 [holger]	0.3cvs14

	* examples/auto/shutdown
	* examples/auto/startup
	* examples/compose/Macro
	* examples/main/Mass
	* examples/main/Print
	* examples/main/Recusively
		Add examples
	* src/composewindowtype.c
		Documentation fix

2010-01-15 [holger]	0.3cvs13

	* examples/README.examples
		Add readme file for examples section

2010-01-15 [holger]	0.3cvs12

	* examples/README.examples
		Add README to examples dir

2010-01-14 [holger]	0.3cvs11

	* ChangeLog
	* PATCHSETS
	* configure.ac
	* examples/README.examples
	* examples/auto/shutdown
	* examples/auto/startup
	* examples/compose/Macro
	* examples/main/Mass
	* examples/main/Print
	* examples/main/Recusively
		Test if commiting works now

2010-01-13 [holger]	0.3cvs10

	* examples/main/Mass mail
		Add an example

2010-01-13 [holger]	0.3cvs9

	* src/python-hooks.c
		Fix warning
	* src/nodetype.c
	* src/messageinfotype.c
	* src/foldertype.c
	* src/composewindowtype.c
	* src/clawsmailmodule.c
		Improve inline documentation

2010-01-10 [holger]	0.3cvs8

	* src/python_plugin.c
	* examples/README.examples
	* examples/auto/startup
	* examples/compose/Macro
	* examples/main/Mass
	* examples/main/Print
	* examples/main/Recusively
		Trying again

2010-01-10 [holger]	0.3cvs7

	* src/python_plugin.c
	* examples/README.examples
	* examples/auto/shutdown
	* examples/auto/startup
	* examples/compose/Macro
	* examples/main/Mass
	* examples/main/Print
	* examples/main/Recusively
		3rd try

2010-01-10 [holger]	0.3cvs6

	* examples/README.examples
	* examples/auto/shutdown
	* examples/auto/startup
	* examples/compose/Macro
	* examples/main/Mass
	* examples/main/Print
	* examples/main/Recusively
	* src/python_plugin.c
		Last commit aborted, try it again

2010-01-10 [holger]	0.3cvs5

	* README
	* examples/README.examples
	* examples/auto/shutdown
	* examples/auto/startup
	* examples/compose/Macro
	* examples/main/Mass
	* examples/main/Print
	* examples/main/Recusively
	* src/python_plugin.c
		Add some examples

2010-01-10 [holger]	0.3cvs4

	* src/clawsmailmodule.c
		Add is_exiting function, for avoiding
		unnecessary cleanups in the shutdown script

2010-01-10 [holger]	0.3cvs3

	* src/clawsmailmodule.c
		Add accessor for main window ui manager

2010-01-10 [holger]	0.3cvs2

	* src/python_plugin.c
		Post-freeze string updates

2010-01-10 [holger]	0.3cvs1

	* src/nodetype.c
		Make Node a new-style class

2010-01-08 [paul]	0.3

	0.3 released

2010-01-08 [paul]	0.2cvs21

	* configure.ac
	* po/ca.po
	* po/cs.po
	* po/fi.po
	* po/hu.po
	* po/id.po
	* po/ja.po
	* po/nl.po
	* po/pt_BR.po
	* po/sk.po
		added by Miquel Oliete, David Vachulka, Tommi Pirinen, Pader Rezso,
		MSulchan Darmawan, kazken3, Marcel Pol, Frederico Goncalves Guimaraes,
		and Slavko

2010-01-05 [holger]	0.2cvs20

	* src/python_plugin.c
		Make sure standard script directories exist,
		and add a menu item to open the script root dir
		in the default file browser

2010-01-02 [holger]	0.2cvs19

	* src/foldertype.c
		Add accessor for identifier

2009-12-30 [holger]	0.2cvs18

	* src/composewindowtype.c
	* src/foldertype.c
	* src/foldertype.h
		Add access to "save message to" setting of compose window

2009-12-30 [holger]	0.2cvs17

	* src/composewindowtype.c
		Add accessor to account selection combo box

2009-12-30 [holger]	0.2cvs16

	* src/composewindowtype.c
		Allow setting of custom headers in compose window

2009-12-29 [holger]	0.2cvs15

	* src/composewindowtype.c
		Add accessor for headers set in the compose window

2009-12-22 [holger]	0.2cvs14

	* README
		Update documentation

2009-12-22 [holger]	0.2cvs13

	* src/composewindowtype.c
		Add possibility to manipulate the "From" entry of
		a compose window

2009-12-22 [holger]	0.2cvs12

	* src/python_plugin.c
		Add startup and shutdown scripts

2009-12-20 [holger]	0.2cvs11

	* README
	* src/python_plugin.c
		Rename auto/compose to auto/compose_any.
		Maybe there'll be an extension in the future
		to have separate scripts for fresh composing,
		reply, forward etc some day

2009-12-20 [holger]	0.2cvs10

	* src/composewindowtype.c
		Add accessor for subject
	* README
	* src/python_plugin.c
		Add auto-triggered script for compose

2009-12-20 [holger]	0.2cvs9

	* README
		Update README

2009-12-20 [holger]	0.2cvs8

	* src/python_plugin.c
		Add menu items to compose window

2009-12-20 [holger]	0.2cvs7

	* src/clawsmailmodule.c
	* src/clawsmailmodule.h
	* src/composewindowtype.c
	* src/composewindowtype.h
	* src/python_plugin.c
		Python scripts for the compose window.
		Toolbar buttons done, menu still left to do.

2009-12-19 [holger]	0.2cvs6

	* src/python_plugin.c
		Register mainwindow scripts for mainwindow toolbar

2009-12-19 [holger]	0.2cvs5

	* .cvsignore
		More files to ignore
	* README
	* src/python_plugin.c
		Move scripts to "main" subdir

2009-11-17 [holger]	0.2cvs4

	* configure.ac
	* src/python_plugin.c
		Bump required Claws Mail version to 3.7.3.14

2009-11-17 [holger]	0.2cvs3

	* src/python_plugin.c
		Register scripts as possible choices for
		toolbar items

2009-11-12 [pawel]	0.2cvs2

	* configure.ac
		fix bashism

2009-11-11 [pawel]	0.2cvs1

	* src/python_plugin.c
	* src/composewindowtype.c
		sync with core

2009-10-09 [paul]	0.2

	0.2 released. (initial release)

2009-09-04 [holger]	0.1cvs15

	* src/messageinfotype.c
		Add access to message flags

2009-09-03 [holger]	0.1cvs14

	* src/Makefile.am
	* src/clawsmailmodule.c
	* src/messageinfotype.c
	* src/messageinfotype.h
		Add message info class, and 
		provide access to selected messages as a list
		of message info objects

2009-09-03 [holger]	0.1cvs13

	* .cvsignore
		More files to ignore
	* README
		Improvements
	* src/nodetype.c
		Add member function to convert a tree into a flat list

2009-08-20 [holger]	0.1cvs12

	* ChangeLog
		Fix typo
	* src/composewindowtype.c
		More robust statement order

2009-08-20 [holger]	0.1cvs11

	* configure.ac
	* src/python_plugin.c
		Bump required Claws Mail version to 3.7.2.19
	* src/composewindowtype.c
		Add interface for attaching files to a compose window

2009-08-20 [holger]	0.1cvs10

	* ChangeLog
	* README
		Fix README and ChangeLog

2009-08-19 [holger]	0.1cvs9

	* README
		Add some examples

2009-08-19 [holger]	0.1cvs8

	* src/clawsmailmodule.c
	* src/nodetype.c
		Add basic interface to quicksearch

2009-08-19 [holger]	0.1cvs7

	* .cvsignore
		more files to ignore
	* README
	* src/Makefile.am
	* src/clawsmailmodule.c
	* src/foldertype.c
	* src/foldertype.h
	* src/nodetype.c
	* src/nodetype.h
		Implement a tree widget, and
		provide access to the folderview

2009-08-19 [paul]	0.1cvs6

	* Makefile.am
	* configure.ac
	* src/Makefile.am
		reduce the minimum required python to 2.5
		and other autofoo fixes

2009-08-10 [holger]	0.1cvs5

	* README
		Be a little more elaborate
	* configure.ac
		Make PyGTK mandatory

2009-08-09 [holger]	0.1cvs4

	* .cvsignore
	* config/.cvsignore
	* po/.cvsignore
	* src/.cvsignore
		More files to ignore

2009-08-09 [holger]	0.1cvs3

	* configure.ac
		Increase version number to 0.1

2009-08-09 [holger]	0.0cvs2

	* config/config.rpath
		Add forgotten file

2009-08-09 [holger]	0.0cvs1

	* Initial import
